# Uses of Class
org.apache.sling.testing.resourceresolver.MockHelper

## Uses of MockHelper in org.apache.sling.testing.resourceresolver

Methods in org.apache.sling.testing.resourceresolver that return MockHelper
Modifier and Type
Method
Description
`static @NotNull MockHelper`
MockHelper.`create(@NotNull org.apache.sling.api.resource.ResourceResolver resolver)`
Create a new helper
`@NotNull MockHelper`
MockHelper.`p(@NotNull String name, @Nullable Object value)`
Add a property to the current resource
`@NotNull MockHelper`
MockHelper.`resource(@NotNull String path)`
Add a new resource.